html {
    scroll-behavior: smooth;
}

.wp-theme-nosework {
    font-family: 'Lato', sans-serif;
    background-color: var(--wp--preset--color--bg-default);
    color: var(--wp--preset--color--text-primary);

    footer {
        margin-top: 5rem;
        padding: 4rem 0;
        border-top: 1px solid var(--wp--preset--color--border-subtle);

        .footer-description {
            @media (min-width: 800px) {
                font-size: 1.125rem;
                line-height: 1.375rem;
                max-width: 80%;
            }
        }
    }
}

.container {
    max-width: 1600px;
    padding: 0 5rem;
    margin-left: auto;
    margin-right: auto;
}
